TARGETS = console-setup mountkernfs.sh alsa-utils resolvconf ufw hostname.sh apparmor pppd-dns x11-common udev mountdevsubfs.sh procps udev-finish hwclock.sh lvm2 networking urandom checkroot.sh mountnfs-bootclean.sh mountnfs.sh bootmisc.sh kmod checkfs.sh mountall.sh mountall-bootclean.sh checkroot-bootclean.sh
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
procps: mountkernfs.sh udev
udev-finish: udev
hwclock.sh: mountdevsubfs.sh
lvm2: mountdevsubfs.sh udev
networking: mountkernfs.sh urandom resolvconf procps
urandom: hwclock.sh
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
bootmisc.sh: mountnfs-bootclean.sh udev mountall-bootclean.sh checkroot-bootclean.sh
kmod: checkroot.sh
checkfs.sh: checkroot.sh lvm2
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
mountall-bootclean.sh: mountall.sh
checkroot-bootclean.sh: checkroot.sh
